Subject: Fwd: Trainer Candidate - Alok Morris
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 24 Jul 2020 07:20:30 -0700 (MST)

Hi Ma'am, 

This guy is staying in Chhatarpur but can travel by own, having car to travel. 
His English was good. 
Having Experience in multiple Organisations, because of that I feel stability issues, but you can evaluate well. 
His last salary was 40000/- 
Expecting- 40-45k 
Can do work from the office. 

Please check the test for process Trainer. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 24 Jul, 2020, at 18:42, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Alok Morris 
E-mail 	[email-masked] 
Phone Number 	(91) 8588922120 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	South Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 	NA 	NA 	NA 
Previous Employer 1 	Resbird Technologies Pvt Ltd 	GDS Trainer 	02/12/19 	40,000 INR 
Previous Employer 2 	Inerglobe Technologies Pvt Ltd 	Training Team Leader 	22/02/19 	38,000 INR 
If Selected, how much time do you need to join? 	Immediately 
Please briefly describe your work experience specifically in training? 	During my position as a Trainer I was responsible for conducting new hire sales & process training, monitor batches during OJT. Conduct monthy knowledge reviews for tenure executives and TLs, Onsite trainings as and when required. 

While as a Training Team leader, I was responsible for conducting monthly business reviews with the client based in Amsterdam, process audits. Taking care of process SOPs, NHT etc. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	There’ve been instances during my training sessions that I would like to share. During the initial phase when I became a trainer people management was one of the most challenging thing that I came across. Every new batch is a blend of different people with altogether different mind sets. It becomes quiet challenging to make sure that everyone is on the same page. Everyone’s learning capability is different, some can just learn by listening to what’s being said, some learn by making notes, few of them need a little hand holding. I clearly remember I was delivering a session when I was a line trainer with ‘British Airways’. It was a batch of mostly fresher’s, in every batch the first thing I do is contracting with all my trainees where I set my expectations. So during a training session in the instance that I’m referring to, I had requested everyone to only listen to what was being said as it was a little complex topic, they could make notes later and I would be happy to repeat myself for everyone to make notes. After my session was over I saw a female delegate in the batch crying, she explained that as she couldn’t make notes while I was delivering the session she couldn’t understand much. This was a learning for me, which actually introduced me to the different styles of learning in any sort of situation and not only in the training environment. I recapped the entire topic for everyone for them to be able to make notes. After that instance I voluntarily attended a TTT on the different styles of learning which was beautifully designed for everyone’s understanding. I wanted to always grow as a trainer, in fact I still am. I believe in creating a comfortable environment for everyone, if you’re not comfortable you won’t be able to focus. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is meeting the expected deliverable's which may be good for personal growth. In this case, there's no surety of retaining the customer. They may or may not come back. 

But, going an extra mile by adding that personal touch where you're customer comes back to you again and again. Specially in complex situations if you make them feel they're being heard and you're on their side. It can do wonders, you will surely gain the customers confidence. This is how I feel an organisation turn into a brand. A true sign of great customer service. 
What according to you makes you a good candidate for this position? 	I truly feel that I am a good candidate for this position. I've got almost 3 years experience in the training profile, worked as a Training Team leader as well in my previous organisation. I believe in making a comfortable and happy environment for everyone. I myself have been have been a customer service agent for so many years, very well aware of the customers expectations from an organisation, and how we can go about meeting those expectations. Planning strategies for better customer service , as there's always a scope of improvement. I m sure I'll get the opportunity to learn and explore so many new things within your organisation. As this is not just a job for me, it's my career, would ensure not to leave any stone unturned. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5